Subject: Re: pull request: wireless-2.6 2009-08-21

From: Larry Finger <[email-masked]>
Date: Fri, 21 Aug 2009 12:25:46 -0500

John W. Linville wrote:
> Dave,
> 
> One more straggler for 2.6.31...without this rtl8187b devices simply
> don't work. :-(
> 
> The patch is small and isolated to rtl8187.  I think we should take
> it for 2.6.31.

Note: This patch should fix Bugzilla #13960, which is a regression
since 2.6.30. The OP has not yet reported back, but it fixed the same
condition on my computer.

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html